## ros-iron-ros-gz 0.245.0

=== debian/changelog ===
ros-iron-ros-gz (0.245.0-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-iron-ros-gz (0.244.11-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-iron-ros-gz (0.244.10-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 03 May 2023 05:00:00 -0000

ros-iron-ros-gz (0.244.9-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 03 Nov 2022 05:00:00 -0000

ros-iron-ros-gz (0.244.8-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Fri, 28 Oct 2022 05:00:00 -0000

ros-iron-ros-gz (0.244.7-1jammy) jammy; urgency=high

  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Michael Carroll

 -- Louise Poubel <louise@openrobotics.org>  Wed, 12 Oct 2022 05:00:00 -0000

ros-iron-ros-gz (0.244.6-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 14 Sep 2022 05:00:00 -0000

ros-iron-ros-gz (0.244.5-1jammy) jammy; urgency=high

  * Fix missing msgs include and packages.xml deps (#292 <https://github.com/gazebosim/ros_gz/issues/292>)
    * Fix missing msgs include and packages.xml deps
    * Add additional conditions to support gz sim invocation
    * Fix cpplint
  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: methylDragon

 -- Louise Poubel <louise@openrobotics.org>  Mon, 12 Sep 2022 05:00:00 -0000

ros-iron-ros-gz (0.244.3-1jammy) jammy; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Contributors: Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 19 May 2022 05:00:00 -0000

ros-iron-ros-gz (0.244.2-1jammy) jammy; urgency=high

  * Galactic changelog
  * Contributors: Louise Poubel, Michael Carroll

 -- Louise Poubel <louise@openrobotics.org>  Mon, 25 Apr 2022 05:00:00 -0000

ros-iron-ros-gz (0.244.1-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 04 Jan 2022 06:00:00 -0000

ros-iron-ros-gz (0.244.0-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Dec 2021 06:00:00 -0000

ros-iron-ros-gz (0.233.2-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 20 Jul 2021 05:00:00 -0000

ros-iron-ros-gz (0.233.1-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Fri, 16 Apr 2021 05:00:00 -0000

ros-iron-ros-gz (0.221.1-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-iron-ros-gz (0.221.0-1jammy) jammy; urgency=high

  * Added ros_gz_sim to ros_gz package.xml (#81 <https://github.com/gazebosim/ros_gz/issues/81>)
  * Update Dashing docs (#62 <https://github.com/gazebosim/ros_gz/issues/62>)
  * Port ign_ros_gazebo_demos to ROS2 (#58 <https://github.com/gazebosim/ros_gz/issues/58>)
  * Enable ROS2 CI for Dashing branch (#43 <https://github.com/gazebosim/ros_gz/issues/43>)
  * Rename packages and fix compilation + tests
  * Move files ros1 -> ros
  * Contributors: Alejandro Hernández Cordero, Jose Luis Rivero, Louise Poubel, chapulina

 -- Louise Poubel <louise@openrobotics.org>  Thu, 23 Jul 2020 05:00:00 -0000

ros-iron-ros-gz (0.7.0-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 15 Aug 2019 05:00:00 -0000

ros-iron-ros-gz (0.6.3-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-iron-ros-gz (0.6.2-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-iron-ros-gz (0.6.1-1jammy) jammy; urgency=high

  * Merge pull request #35 <https://github.com/osrf/ros1_ign_bridge/issues/35> from osrf/image_meta
    Add ros_gz_image to metapackage
  * Add ros_gz_image to metapackage
    Signed-off-by: chapulina <mailto:louise@openrobotics.org>
    typo
    Signed-off-by: chapulina <mailto:louise@openrobotics.org>
  * Contributors: Nate Koenig, chapulina

 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-iron-ros-gz (0.6.0-1jammy) jammy; urgency=high

  * 0.5.0 partial
  * 0.5.0
  * Merge pull request #28 <https://github.com/osrf/ros1_ign_bridge/issues/28> from osrf/pointcloudpacked
    Bridge point cloud packed
  * Contributors: Nate Koenig
  * Merge pull request #28 <https://github.com/osrf/ros1_ign_bridge/issues/28> from osrf/pointcloudpacked
    Bridge point cloud packed
  * Contributors: Nate Koenig

 -- Louise Poubel <louise@openrobotics.org>  Fri, 02 Aug 2019 05:00:00 -0000

ros-iron-ros-gz (0.4.0-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 16 Jul 2019 05:00:00 -0000

ros-iron-ros-gz (0.3.1-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Mon, 01 Jul 2019 05:00:00 -0000

ros-iron-ros-gz (0.3.0-1jammy) jammy; urgency=high

  * 0.2.0
  * Demos package (#19 <https://github.com/osrf/ros1_ign_bridge/issues/19>)
    * Start of demos package: camera
    * IMU
    * depth camera
    * magnetometer
    * lidar, base launch
    * READMEs, RGBD camera
    * screenshots
    * missing IMU
    * set plugin path env
    * It's best to always set it

